<!doctype html>
<html>
    <body>
            <!--
            <h1>My Post</h1>
            <br /> <br />
            <h2>Latest posts</h2>
            <hr/>-->
            {% for post in  posts.all %}
               <a href="{% url 'detail' post.id %}">  <h3>{{ post.author }}</h3></a>
              {{ post.pub_date_pretty }}
              <br />
                 <!--<img src = "{{ post.image.url }}" height=200 width=200/>
               <br />-->
                 <p>{{ post.summary }}</p>
            {% endfor %}

        &copy; FIAR,  {% now "Y" %}
    </body>
</html>
